/* Color: White */
@font-face {
    font-family: 'Oswald';
    src: url('/product_images/oswald-regular-webfont.eot');
    src: url('/product_images/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/product_images/oswald-regular-webfont.woff') format('woff'),
         url('/product_images/oswald-regular-webfont.ttf') format('truetype'),
         url('/product_images/oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
   
    color: #010101;
    font-family:'Roboto', sans-serif;
}
a {
    color: #010101;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #393939;
}
#SearchPage .ProductDetails .ProductDescription{color:#606060}
#SearchPage .ProductDetails strong a{font-weight:bold}
#SearchPage .ProductList li{border:0px;}
h3{font-family:'Oswald', sans-serif;}
#Container{position:static;bottom:-20px;z-index:1;margin-top:-20px;padding-top:60px}
#SearchForm{width:auto}
#SearchForm .Button{width:100px}
.foot{position:relative;z-index:2}
#Outer{padding-bottom:0px;}
#ContainerLower {
    background: #fff;
    min-height:156px;
margin-top:-20px
}
#ContainerFooter {
    background: #fff url(/product_images/footerbottom.gif) 0 0 repeat;
}
#Wrapper {
    background: white;padding-top:0px !important;padding-bottom:100px
}

.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top{margin-top:0px}
.logoKeytech{float:left;width:200px;height:70px;display:block;line-height:70px;text-decoration:none !important}
.clear{height:0px;font-size:1px;line-height:0;overflow:hidden;clear:both;}
#Logo{display:block;float:none;width:auto;margin:0px;padding-top:0px;height:88px;position:relative}
#Logo a{position:relative;padding-left:75px;top:15px}
#TopMenu{float: none;
    margin: 0px 0 0;
    width: auto;text-align:center;height:40px;position:relative;border-bottom:1px solid #a9e4f6}
#TopMenu a.logo
#TopMenu li{float:none;display:inline-block;*/display:inline;zoom:1;margin:0px;padding:0px;vertical-align:top}

#Menu{clear: both;
    float: left;
    height: 45px;
    margin: 0;
    padding: 0;
width: 740px;}
#Menu li{ font-family:'oswald', sans-serif;}
#Menu li a{border:0px !important;font-size:16px;text-transform:uppercase;padding:0px 14px;line-height:45px}

#Menu ul{float:left}
#TopMenu li a {
    text-transform:uppercase;
    color: white;
    line-height:40px;
    margin:0px;
    height:40px;
    text-decoration: none;
   
}
#TopMenu li div {
    color: #eee;
    text-decoration: none;
}
#TopMenu li a:hover {
    color: #fff;
    text-decoration: underline;
}

#HeaderLower{border-bottom:1px solid #eee;background:white;border-radius:10px 10px 0px 0px;-moz-border-radius:10px 10px 0px 0px;-webkit-border-radius:10px 10px 0px 0px;height:45px;line-height:45px}
#SearchForm{padding-top:0px}

#Menu {
    background: url(../../CleanHarmony/images/white/DropdownMenuBg.gif) 0 -9999px no-repeat; /* Preload dropdown img */
}
#Menu li a {
    border-left: 1px solid #bcbcbc;
}
#Menu li a:hover {
    color: #393939;
}
#Menu li.First a {
    border: 0;
}
#Menu li ul {
    border: 1px solid #bcbcbc;
    border-top: 0;
    background: #efefef url(../../CleanHarmony/images/white/DropdownMenuBg.gif) 100% 0 no-repeat;
}
#Menu li li {
    border-bottom: 1px solid #e3e3e3;
}
#Menu li li:last-child {
    border: 0;
}
#Menu li li a {
    border: 0;
}


#SearchForm input {
   
    
}
#SearchForm .Button {
    border: 0;
}


.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top {
    background: url(../../CleanHarmony/images/white/banner_shdw.png) 0 100% no-repeat;
}


.Left .Block{
   padding:0px;margin:10px;background:#e0f4fd;
}
.Left li {
    background: none;
}
.Left #SideCategoryList li a, .Left #SideShopByBrand li a {
    
    padding-left: 0px;
}
.Left #SideCategoryList li li {
    background: url(../../CleanHarmony/images/white/SidebarLi.gif) 0 0 no-repeat;
}
.Left #SideCategoryList li li a {
    background: url(../../CleanHarmony/images/white/SidebarArrowSmall.gif) 0 50% no-repeat;
}
/* Category flyout styles */
#SideCategoryList .sf-menu ul {
}
#SideCategoryList .sf-menu ul li {
    background: #39aecd
}
#SideCategoryList .sf-menu li li a {
    background-image: none;
    color:white
}


.Right .Block {
     padding:0px;margin:10px;background:#e0f4fd;
}
.Right li {
    background: none
}


#ContainerLower .Divider {
    background: url(../../CleanHarmony/images/white/Line.gif) 510px 0 repeat-y;
}
#HomeRecentBlogs li {
    background: url(../../CleanHarmony/images/white/NewsArrow.gif) 0 50% no-repeat;
}
#Footer .fl{float:left}
#ContainerFooter .Center{padding-top:5px}
#Footer p {
    color: #0fc9ee;margin-bottom:5px
}
#Footer a {
    color: #0fc9ee;
}


.NewsletterSubscription input {
    border: 1px solid #dcdcdc;
}

.Content .ProductList .ProductImage {
    background: #fff;
}
.ProductPrice, .ProductList em {
    color: #000;
}
.ProductPrice{
    color:#FE4143
}

.ProductList .Rating {
    color: #9a9a9a;
}


.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    color:#e26d23;
    font-size:25px;
    font-style:italic;
}


.Breadcrumb {
    border-bottom: 1px solid #dcdcdc;
}


.CompareItem { width:200px; border-left: solid 1px #dcdcdc; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #dcdcdc; }
.CompareFieldTop { border-bottom:solid 1px #dcdcdc; }
.CompareFieldTop a:hover { color:#4e4e4e; }
.CompareCenter { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }
.CompareLeft { border-left:solid 1px #dcdcdc; border-bottom:solid 1px #dcdcdc; }


.ViewCartLink {
    background: url('../../CleanHarmony/images/white/Cart.gif') no-repeat 0 50%;
}

table.CartContents, table.General {
    border: 1px solid #dcdcdc;
}

table.CartContents thead tr th, table.General thead tr th {
    background: #f4f4f4;
    color: #2f2f2f;
    border-bottom: 1px solid #dcdcdc;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dcdcdc;
    color: #606060;
}

.JustAddedProduct {
    border: 1px solid #dcdcdc;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination {
    color: #606060;
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
.CheckoutRedeemCoupon { background: #f4f4f4; border: 1px solid #dcdcdc; padding: 10px; width: 300px; border: 1px solid #dcdcdc; margin-bottom: 10px; }
.SubCategoryList, .SubBrandList {
    background:#fdf7d2;
    border: 1px solid #ffdc00;
}
.InfoMessage {
    background: #f4f4f4 url('../../CleanHarmony/images/InfoMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #f8e4d1;
    border: 1px solid #dcdcdc;
}
.SuccessMessage {
    background: #f4f4f4 url('../../CleanHarmony/images/SuccessMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}
.ErrorMessage {
    background: #FFECEC url('../../CleanHarmony/images/ErrorMessage.gif') no-repeat 5px 8px;
    border: 1px solid #dcdcdc;
    color: #606060;
}


.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch { border: 1px solid #dcdcdc }
.QuickSearchHover td{ background: #f4f4f4; }
.QuickSearchAllResults a { background: url('../../CleanHarmony/images/white/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchResult .Price { color: #4e4e4e; }
.CreateAccount {
    border-right: 1px solid #dcdcdc;
}
.SearchTips .Examples {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}
hr {
    background: #dcdcdc;
    border: #dcdcdc;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #f6f5f5 url(../../CleanHarmony/images/white/ExpressChktSel.gif) 0 0 repeat-x;
    color: #010101;
    border: 1px solid #bcbcbc;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dcdcdc;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}


/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #dcdcdc;
}


/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dcdcdc;
}
.TabNav li a {
    border: 1px solid #dcdcdc;
    background: #f4f4f4;
    color: #606060;
}
.TabNav li a:hover {
    background-color: #dcdcdc;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dcdcdc;
    background: #2f2f2f;
    color: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #dcdcdc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* start fast cart styles */
#fastCartContainer {
    font-size: 13px;
}
.fastCartContent h2 {
    color: #010101;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #010101;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #eaeaea;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #010101;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #fe4143;font-weight:bold
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}

/*FOOTER*/
.footContent{color:#a1d8ea;font-size:0.85em}
/*BANNER*/
.Block{margin-bottom:0px}
.banner_home_page_top{padding-bottom:0px !important}
.banner_home_page_top p{margin-bottom:0px}
.Block.banner_home_page_top, .Block.banner_category_page_top, .Block.banner_brand_page_top, .Block.banner_search_page_top{background:none}
#CategoryContent .ProductList li{border:1px solid #eee}
#portfolio{list-style-type:none;margin:0px;padding:0px}
#portfolio {height:366px !important}
.banner_home_page_bottom{border-bottom:2px solid #9DDEF3;clear:both}
.banner_home_page_bottom h3{font-size:17px;color:#525252;line-height:85px;height:85px;margin:0px;padding:0px 30px}
.banner_home_page_bottom .left{float:left;width:200px}
.banner_home_page_bottom .viewport{float:left;width:770px;overflow:hidden;height:85px;position:relative}
.banner_home_page_bottom .right ul{list-style-type:none;margin:0px;padding:0px;position:absolute}
.banner_home_page_bottom .right ul li{float:left;height:85px;line-height:85px;position:relative;width:256px;text-align:center}
#brandSlider {
    height: 1%;
    overflow: hidden;
    padding: 0px;
    position: relative;
}

/*PANEL*/
.Left .Block{}
.Left h2,.Right h2{background:url(/product_images/headerbluemenu.gif) repeat-x top left;line-height:33px;margin:0px;padding:0px;height:33px;font-family:'Oswald';text-transform:uppercase;color:white;padding:0px 10px;font-size:15px;text-shadow:1px 1px 1px #000}
.Left h2 a,.Right h2 a{color:#ffdc00}
.BrandTagCloud .BrandCloud{padding:10px 0px}
.Left .Panel a{color:#156aac}
.Left .NewsletterSubscription .BlockContent{padding-top:10px;padding-bottom:10px}
.Left .NewsletterSubscription input{width:140px}
.NewsletterSubscription .Button{width:86px !important;height:23px !important}
.Right .TopSellers h2{background:url(/product_images/headerorangemenu.gif) repeat-x top left;}
.Right .TopSellers{background:#fef2e1 none repeat-x left 30px}
.Right .NewProducts h2,.Left .NewsletterSubscription h2{background:url(/product_images/headergraymenu.gif) repeat-x top left;color:#e26d23;text-shadow:1px 1px 1px #fff}
.Left .NewsletterSubscription h2{color:#156aac}
.Right .NewProducts,.Left .NewsletterSubscription{background:#f0f0f0 none repeat-x left 30px;}
.Right .NewProducts a{color:#606060}
.CategoryList a,.ShopByPrice a,.BrandList a{font-size:14px}
/*CONTENT*/
.Content{padding-top:10px}
.Content h2{font-size:18px;font-family:'Oswald';text-transform:none;padding-top:5px}
.Content .ProductList li{border:1px solid #eee;position:relative}
.Content .ProductList .ProductImage{padding:10px 0px;height:175px;width:180px !important}
.Content .ProductDetails{padding:0px 10px;min-height:48px;height:48px;overflow:hidden}
.Content .ProductActionAdd{padding:0px 0px 10px}
.ProductPriceRating em{color:#fe4143;font-weight:bold}
h1,h2{font-family:'Oswald', sans-serif;}
.Breadcrumb{margin-bottom:10px}
.Breadcrumb li a{color:#626262;}

/* end fast cart styles */
/*FOOTER*/
.tag-line{background:url(//cdn2.bigcommerce.com/n-d57o0b/5oylvpoz/templates/__custom/images/footer-wave-1.png?t=1515136861) repeat-x;margin-top:-20px}
.footer-main-2{background:url(//cdn2.bigcommerce.com/n-d57o0b/5oylvpoz/templates/__custom/images/footer-wave-2.png?t=1515136861) repeat-x;margin-top:0px;padding-top:20px;margin-top:-1px}
.tag-wrapper,.grid{margin:0px -10px}
.tag-line .tag,.grid .grid__item{width: -moz-calc(25% - 22px);
width: -webkit-calc(25% - 22px);
width: calc(25% - 22px);display:inline-block;float:left;text-align:left;padding:20px 20px 40px;margin:0px 10px;box-sizing:border-box}
.grid .grid__item{padding:0px 20px 50px}
.tag-line .Center:after,.footer-main-2 .Center:after{clear:both;display:block;content:""}
.tag-line .tag p,.footer-main-2 .grid__item p{margin:0px;color:#ffffff;line-height:16px;font-size:13px}
.tag-line .tag h3,.footer-main-2 .grid__item h3{color:#fff;font-weight:bold;font-size:14px;font-family:"Roboto";padding-bottom:5px}
.footContent a,.footerMenu{color:#1a1a1a}
.footContent{font-size:13px;padding:10px 20px;color:#1a1a1a}
.footerMenu{display:block;padding-bottom:20px}
